{
  "verseBefore": "Vii anưq, dayh leh ka'lăk dêq kaluh a'moh a'mơy xơơk tauq đơu kung kaluh varơuq xơơk tauq viik glaay. Dayh xok xuum apôôt xăk nhonq xok apok heq praay pêêt, laa apok hnoq ik wơơt xok phool hiel oh ay.\n\\ts\\*",
  "verseAfter": "Vii anưq, dayh leh ka'lăk dêq kaluh a'moh a'mơy xơơk tauq kung kaluh varơuq xơơk tauq viik glaay. Dayh xok xuum apôôt xăk nhonq xok apok heq praay pêêt, laa apok hnoq ik wơơt xok phool hiel oh ay.\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "jas",
  "activeChapter": 1,
  "activeVerse": 21,
  "modifiedTimestamp": "2022-09-23T02:35:49.626Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "jas",
      "chapter": 1,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
